MediaWiki:Common.css

From Bitcraft Wiki
Revision as of 14:21, 27 December 2025 by Stewiee (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
/* Header Bar */
.vector-header {
    background: url('/images/background.png') center center no-repeat;
    background-size: cover;
}

/* Sidebar background */
.vector-sidebar-container {
    background: #0B1220;
}

/* Page background */
body {
    background: #0B1220;
}

/* Links */
a {
    color: #3399FF;
}
a:hover {
    color: #5EB6FF;
}